/*
***************************************************
GENERAL
***************************************************
*/

html,body {        
    font-size:10pt;
	height: 100%;
}

input[type="text"] {
	height: 30px;
}
hr {
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 0px;
    width: 100%;
}
a:link, a:visited  {
	color:#777777;
	text-decoration:none;
}

a:hover {
	color: #333333;
	text-decoration:underline;
}


/*
***************************************************
BOOTSTRAP
***************************************************
*/

.navbar .nav > li > a:hover {
	text-decoration: underline;
}

.navbar-inner{
	margin-top: 10px;
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -100;
}

/* Set the fixed height of the footer here */
#push,
#footer {
	height: 100px;
}

#footer {
    background-color: #F5F5F5;
	border-top: 1px solid #E5E5E5;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
	#footer {
	  margin-left: -20px;
	  margin-right: -20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
}
/*
***************************************************
SAVI
***************************************************
*/
.text-right {text-align:right;}
.text-center {text-align:center;}

.text-left-padding {
	padding-left: 20px;
}

.text-padding{
	padding: 10px;
}

.text-hebrew{
	direction:rtl;
}

.languages {
	font-size: 8pt;
}

a.fb {
  background-image: url("../images/f_logo.gif");
  width: 25px;
  height: 25px;
  display: block;
}

a.fb:hover {
  background-position: 0 -26px;
}



